.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.868000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.853000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.853000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.853000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.853000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.853000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.478432,-0.151722,0.003284,0.501908,0,0);-ms-transform:matrix(0.478432,-0.151722,0.003284,0.501908,0,0);-webkit-transform:matrix(0.478432,-0.151722,0.003284,0.501908,0,0);}
.m0{transform:matrix(0.501918,0.000000,0.000000,0.501918,0,0);-ms-transform:matrix(0.501918,0.000000,0.000000,0.501918,0,0);-webkit-transform:matrix(0.501918,0.000000,0.000000,0.501918,0,0);}
.m3{transform:matrix(0.502019,0.000000,0.000000,0.501918,0,0);-ms-transform:matrix(0.502019,0.000000,0.000000,0.501918,0,0);-webkit-transform:matrix(0.502019,0.000000,0.000000,0.501918,0,0);}
.m1{transform:matrix(0.522203,0.000000,0.000000,0.501918,0,0);-ms-transform:matrix(0.522203,0.000000,0.000000,0.501918,0,0);-webkit-transform:matrix(0.522203,0.000000,0.000000,0.501918,0,0);}
.m4{transform:matrix(0.522203,0.000000,0.000000,0.501918,0,0);-ms-transform:matrix(0.522203,0.000000,0.000000,0.501918,0,0);-webkit-transform:matrix(0.522203,0.000000,0.000000,0.501918,0,0);}
.m2{transform:matrix(0.532387,0.000000,0.000000,0.501918,0,0);-ms-transform:matrix(0.532387,0.000000,0.000000,0.501918,0,0);-webkit-transform:matrix(0.532387,0.000000,0.000000,0.501918,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.773808px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.720000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.773808px;}
._7{margin-left:-509.206400px;}
._1{margin-left:-2.687319px;}
._0{margin-left:-1.161844px;}
._3{width:1.166279px;}
._2{width:2.385772px;}
._8{width:433.951200px;}
._9{width:437.231600px;}
._5{width:442.578000px;}
._4{width:900.494400px;}
._6{width:912.402400px;}
.fc4{color:rgb(130,172,224);}
.fc3{color:rgb(20,118,198);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs3{font-size:5.500000px;}
.fs1{font-size:24.000000px;}
.fsb{font-size:28.000000px;}
.fs9{font-size:28.000199px;}
.fs4{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs8{font-size:32.256400px;}
.fs5{font-size:32.657200px;}
.fsd{font-size:36.000000px;}
.fsa{font-size:44.000000px;}
.fs7{font-size:44.000400px;}
.fs0{font-size:44.345200px;}
.fsc{font-size:48.000000px;}
.fs6{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:12.046243px;}
.y32{bottom:13.277348px;}
.y5{bottom:82.781004px;}
.yc{bottom:85.160097px;}
.y31{bottom:96.292045px;}
.yf{bottom:117.030913px;}
.y3d{bottom:118.286713px;}
.y3e{bottom:119.467225px;}
.y33{bottom:123.068389px;}
.ye{bottom:140.679502px;}
.y2d{bottom:142.957007px;}
.y41{bottom:150.786533px;}
.y40{bottom:150.792556px;}
.y3f{bottom:165.844085px;}
.y2e{bottom:166.229559px;}
.y16{bottom:172.787223px;}
.y30{bottom:184.707183px;}
.y15{bottom:188.350710px;}
.y14{bottom:233.531398px;}
.y13{bottom:249.094884px;}
.y2f{bottom:249.836118px;}
.y2b{bottom:258.115965px;}
.y2a{bottom:259.013997px;}
.y12{bottom:264.658371px;}
.y3c{bottom:268.438419px;}
.y38{bottom:269.004382px;}
.y39{bottom:269.009200px;}
.y6{bottom:270.107197px;}
.y11{bottom:280.221857px;}
.y42{bottom:335.035966px;}
.y24{bottom:347.020373px;}
.y1f{bottom:357.268342px;}
.yb{bottom:358.986911px;}
.y23{bottom:360.399510px;}
.ya{bottom:374.044464px;}
.y9{bottom:389.102016px;}
.y8{bottom:404.159569px;}
.y22{bottom:473.989070px;}
.y34{bottom:483.418109px;}
.y2c{bottom:489.222093px;}
.y29{bottom:490.267890px;}
.y3a{bottom:499.740094px;}
.y3b{bottom:500.398210px;}
.yd{bottom:503.524559px;}
.y1b{bottom:518.990473px;}
.y1a{bottom:534.553959px;}
.y19{bottom:550.117446px;}
.y18{bottom:565.680932px;}
.y7{bottom:568.925333px;}
.y1d{bottom:588.865347px;}
.y21{bottom:589.345984px;}
.y1e{bottom:589.382122px;}
.y17{bottom:770.463647px;}
.y27{bottom:820.462151px;}
.y26{bottom:820.628185px;}
.y20{bottom:820.803857px;}
.y10{bottom:821.128497px;}
.y3{bottom:964.478968px;}
.y2{bottom:991.188175px;}
.y1{bottom:1017.897383px;}
.y36{bottom:1051.307482px;}
.y1c{bottom:1052.248077px;}
.y25{bottom:1052.514495px;}
.y37{bottom:1053.014808px;}
.y28{bottom:1053.510502px;}
.y35{bottom:1053.921674px;}
.h5{height:4.125000px;}
.h3{height:17.683594px;}
.h11{height:20.496000px;}
.he{height:21.000149px;}
.h10{height:21.504000px;}
.h6{height:21.960000px;}
.ha{height:23.424000px;}
.hc{height:23.611685px;}
.h8{height:23.905070px;}
.h4{height:24.576000px;}
.h13{height:27.000000px;}
.hf{height:32.208000px;}
.hb{height:32.208293px;}
.h2{height:32.460686px;}
.h12{height:36.864000px;}
.h9{height:46.080000px;}
.h7{height:175.749746px;}
.hd{height:208.561157px;}
.h0{height:1308.844634px;}
.h1{height:1309.003240px;}
.w2{width:185.884483px;}
.w3{width:208.561157px;}
.w1{width:955.652672px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:76.939677px;}
.x3{left:108.082510px;}
.x1d{left:129.337149px;}
.xa{left:138.675643px;}
.xc{left:144.397713px;}
.x21{left:146.953482px;}
.x28{left:149.121770px;}
.x1{left:151.526160px;}
.x11{left:152.639615px;}
.xd{left:154.281290px;}
.x15{left:156.459014px;}
.xe{left:158.191636px;}
.x5{left:254.797481px;}
.x6{left:255.925793px;}
.x7{left:257.555066px;}
.x12{left:277.169591px;}
.x1f{left:287.487628px;}
.x1c{left:374.431142px;}
.x13{left:386.658075px;}
.x20{left:387.887976px;}
.x16{left:389.249380px;}
.x22{left:390.943254px;}
.x14{left:392.495186px;}
.xf{left:393.878473px;}
.x25{left:411.263521px;}
.xb{left:530.553469px;}
.x1e{left:546.329367px;}
.x23{left:625.854325px;}
.x10{left:627.535150px;}
.x9{left:641.678608px;}
.x1a{left:652.543536px;}
.x1b{left:673.395636px;}
.x26{left:679.178740px;}
.x24{left:711.998985px;}
.x27{left:715.085181px;}
.x18{left:721.324027px;}
.x4{left:761.220519px;}
.x19{left:792.715899px;}
.x8{left:838.714916px;}
.x17{left:839.807291px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.178019pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.478165pt;}
.ws2{word-spacing:-0.478165pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.178019pt;}
._7{margin-left:-338.173416pt;}
._1{margin-left:-1.784698pt;}
._0{margin-left:-0.771602pt;}
._3{width:0.774547pt;}
._2{width:1.584435pt;}
._8{width:288.195042pt;}
._9{width:290.373616pt;}
._5{width:293.924259pt;}
._4{width:598.035035pt;}
._6{width:605.943358pt;}
.fs3{font-size:3.652652pt;}
.fs1{font-size:15.938845pt;}
.fsb{font-size:18.595319pt;}
.fs9{font-size:18.595452pt;}
.fs4{font-size:19.923556pt;}
.fs2{font-size:21.251794pt;}
.fs8{font-size:21.422074pt;}
.fs5{font-size:21.688252pt;}
.fsd{font-size:23.908268pt;}
.fsa{font-size:29.221216pt;}
.fs7{font-size:29.221482pt;}
.fs0{font-size:29.450470pt;}
.fsc{font-size:31.877690pt;}
.fs6{font-size:39.847113pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:8.000133pt;}
.y32{bottom:8.817733pt;}
.y5{bottom:54.976400pt;}
.yc{bottom:56.556400pt;}
.y31{bottom:63.949333pt;}
.yf{bottom:77.722400pt;}
.y3d{bottom:78.556400pt;}
.y3e{bottom:79.340400pt;}
.y33{bottom:81.732000pt;}
.ye{bottom:93.427867pt;}
.y2d{bottom:94.940400pt;}
.y41{bottom:100.140133pt;}
.y40{bottom:100.144133pt;}
.y3f{bottom:110.140133pt;}
.y2e{bottom:110.396133pt;}
.y16{bottom:114.751200pt;}
.y30{bottom:122.667467pt;}
.y15{bottom:125.087200pt;}
.y14{bottom:155.092533pt;}
.y13{bottom:165.428533pt;}
.y2f{bottom:165.920800pt;}
.y2b{bottom:171.419600pt;}
.y2a{bottom:172.016000pt;}
.y12{bottom:175.764533pt;}
.y3c{bottom:178.274933pt;}
.y38{bottom:178.650800pt;}
.y39{bottom:178.654000pt;}
.y6{bottom:179.383200pt;}
.y11{bottom:186.100533pt;}
.y42{bottom:222.503600pt;}
.y24{bottom:230.462667pt;}
.y1f{bottom:237.268533pt;}
.yb{bottom:238.409867pt;}
.y23{bottom:239.348000pt;}
.ya{bottom:248.409867pt;}
.y9{bottom:258.409867pt;}
.y8{bottom:268.409867pt;}
.y22{bottom:314.784933pt;}
.y34{bottom:321.046933pt;}
.y2c{bottom:324.901467pt;}
.y29{bottom:325.596000pt;}
.y3a{bottom:331.886667pt;}
.y3b{bottom:332.323733pt;}
.yd{bottom:334.400000pt;}
.y1b{bottom:344.671200pt;}
.y1a{bottom:355.007200pt;}
.y19{bottom:365.343200pt;}
.y18{bottom:375.679200pt;}
.y7{bottom:377.833867pt;}
.y1d{bottom:391.076400pt;}
.y21{bottom:391.395600pt;}
.y1e{bottom:391.419600pt;}
.y17{bottom:511.679200pt;}
.y27{bottom:544.884133pt;}
.y26{bottom:544.994400pt;}
.y20{bottom:545.111067pt;}
.y10{bottom:545.326667pt;}
.y3{bottom:640.528373pt;}
.y2{bottom:658.266453pt;}
.y1{bottom:676.004533pt;}
.y36{bottom:698.192800pt;}
.y1c{bottom:698.817467pt;}
.y25{bottom:698.994400pt;}
.y37{bottom:699.326667pt;}
.y28{bottom:699.655867pt;}
.y35{bottom:699.928933pt;}
.h5{height:2.739489pt;}
.h3{height:11.744003pt;}
.h11{height:13.611774pt;}
.he{height:13.946589pt;}
.h10{height:14.281205pt;}
.h6{height:14.584043pt;}
.ha{height:15.556313pt;}
.hc{height:15.680958pt;}
.h8{height:15.875801pt;}
.h4{height:16.321377pt;}
.h13{height:17.931201pt;}
.hf{height:21.389930pt;}
.hb{height:21.390125pt;}
.h2{height:21.557744pt;}
.h12{height:24.482066pt;}
.h9{height:30.602583pt;}
.h7{height:116.718667pt;}
.hd{height:138.509333pt;}
.h0{height:869.228000pt;}
.h1{height:869.333333pt;}
.w2{width:123.449333pt;}
.w3{width:138.509333pt;}
.w1{width:634.666667pt;}
.w0{width:634.897333pt;}
.x0{left:0.000000pt;}
.x2{left:51.097067pt;}
.x3{left:71.779600pt;}
.x1d{left:85.895200pt;}
.xa{left:92.097067pt;}
.xc{left:95.897200pt;}
.x21{left:97.594533pt;}
.x28{left:99.034533pt;}
.x1{left:100.631333pt;}
.x11{left:101.370800pt;}
.xd{left:102.461067pt;}
.x15{left:103.907333pt;}
.xe{left:105.058000pt;}
.x5{left:169.215733pt;}
.x6{left:169.965067pt;}
.x7{left:171.047097pt;}
.x12{left:184.073467pt;}
.x1f{left:190.925867pt;}
.x1c{left:248.666667pt;}
.x13{left:256.786800pt;}
.x20{left:257.603600pt;}
.x16{left:258.507733pt;}
.x22{left:259.632667pt;}
.x14{left:260.663333pt;}
.xf{left:261.582000pt;}
.x25{left:273.127733pt;}
.xb{left:352.350400pt;}
.x1e{left:362.827467pt;}
.x23{left:415.641467pt;}
.x10{left:416.757733pt;}
.x9{left:426.150667pt;}
.x1a{left:433.366267pt;}
.x1b{left:447.214533pt;}
.x26{left:451.055200pt;}
.x24{left:472.851733pt;}
.x27{left:474.901333pt;}
.x18{left:479.044667pt;}
.x4{left:505.540667pt;}
.x19{left:526.457333pt;}
.x8{left:557.006133pt;}
.x17{left:557.731600pt;}
}
